Subject: Psychic Power - Night_Shade
From: "O. Miljanovic" <[email-masked]>
To: <[email-masked]>
Date: Sun, 20 Feb 2000 00:44:13 -0500

Psychic Power

Night_Shade

Pokemon x23

Abra x3 (To get Alakazam + Kadabra, no retreat cost and chance to paralyze)

Kadabra x3 (Similar to Mewtwo but 3 Psychic Energies to do 50, WOW)

Alakazam x2 (Damage swap to Chansey, also if you got 2 on your bench use one to do Confusion Ray)

Mr. Mime x3 (Invisible wall is da BOMB! And meditate is great with Gengar)

Chansey x2 (Amazingly high HP for a basic pokemon. Just swap the damage to Chansey and cure. Also get rid of those annoying Magmars)

Scyther x2 (Better then Mewtwo)

Gastly (fossil) x3 (50 HP, no retreat cost, chance to paralyze and can get energy from your discard pile)

Haunter (fossil) x3 (Transperency helped me a lot, also nightmare is cool too. 25% chance of him getting hurt)

Gengar x2 (Awesome pokemon power and attack is OK)

Energy Cards x22

Psychic Energy x21

Double Colorless Energy x1

Trainer Cards x15

Super Energy Removal x2 (I use SER’s to make my opponent beg for Energies)

Energy Removal x3 (Yep, also to get him to beg)

Gust of Wind x1 (This is for people who rely on Muk’s power, also to gust off some colorless type)

Pokemon Center x3 (Obviously to cure the 2 Chanseys when they have almost 11 counters on them)

Prof. Oak x1 (To speed up this deck)

Energy Retrieval x2 (Come on you only have 22 energy cards) 

Impostor Prof. Oak x2 (Deck People. Use at the end so he doesn’t get cards he needs to beat you)

Comp. Search x1 (Search for that card you need)

I attended Déjà vu Games in Kitchener, Ontario on February 19, 2000. 12 people attended. I came in 3rd. I had 6 Battles. 

This is how my battles looked.

Round 1: Me vs. ???? (I knew it at the tourney) I think Haymaker

I got a pretty good hand it was Gastly and Scyther. I went first and it was my Gastly vs. his Electabuzz. I stalled enough with Gastly to pump Scyther and eventually got a Haunter after Oaking. After 10 turns he only had an Electabuzz he used SERs and tried pokeball and recycle by the failed and I won by Slashing like crazy.

1-0

Round 2: Me vs. ???? (never really got his name, I’ll find out) Haymaker

This time my hand was trully crappy all I got was an Abra. He got Scyther he went first and attached A Psy energy to Scyther. I drew Gastly (thank god) retreated Abra and ERed phew. It wasn’t long before I got 2 Chanseys benched with Alakazam attacking. I kept confusing his Electabuzzs and when he finally flipped heads he said he wasn’t confused anymore. I tried explaining that he is unconfused when he benches him but he didn’t agree. So I called the judge and of course I won the argument he turned so red when I had 1 prize left he just gave up. Good try.

2-0

Round 3: Me vs. Mike Schoen Psychic Stall Deck 

I hope he doesn’t read this but he really pisses me off because he purposely plays his turn for 3 min. 

Well I started with Gastly, Mr. Mime and Scyther. I kept Slashing his Chanseys with Scyther and soon I got 1 Chansey on my becnch with Haunter, Mr. Mime and Alakazam. He had tons of Scoop Ups and Pokemon Centers. He killed 2 of my Abras with Scyther and I killed 1 of his Chanseys . It looked good for me Until he strated using soooo many Scoop Ups and Pokemon Centers on the Chanseys and playing his turn all day. All I could have done is Pump 1 Of my Chansey up and kill his Chansey with it to tie the prizes and have a draw. But before I could the time limit was called. Darn I could taste victory but he just has his ways.

2-1

Round 4: Me vs. No clue with Wildfire deck

This was the easiest match. He had his poor Hitmonchans vs.my Alakazam who I got with a Comp. Search. He sent out his Moltres to Divebomb Alakazam but kept failing. By now everybody Gathered to see me kick some butt. I had a pumped Gengar warming my bench transferring the damge from Moltres to the Hitmonchans. I confused his Moltres and eventually it killed it self then I retreated Alakazam for Gengar who finished of those pesky Hitmonchans. Everybody got a taste of Alakazam’s and Gengar’s power and said how awesome they are even though most asked why I have them in my deck. 

3-1

Round 5: Me vs. Ryan Truong (Sponge/Stompy)

This was not good. I was playing the 4th placed player in pokemon. I was not looking forward to this. He already beat my friend. Well it was me with a lone Gastly. Thank god I went first I paralyzed his Scyther but he Scooped him up and sent out Electabuzz paralyzing me. I oaked and got Haunter, Gengar, 2 Alakazam and Mr. Mime for My pokemon. I stalled for 2 turns with Haunter and evolved into Gengar almost killing his Electabuzz. He scoops him up sends out Ditto and copies my attack. Mr. Mime wouldn’t do any good. I Night Shade and do 10 to his Electabuzz. He then SERs me and copies my attack again. I retreat for Mr. Mime but he took care of that. And now my only chance of surviving is Pokemon Center so I used it but in another 2 turns I am a gonner. 

3-2

Round 6: Me vs. Mike R. (I guess Haymaker with Lapras and Chansey)

I thought I wouldn’t do good sinse that last battle shook me up, but I found this match easier then expected.

Well the beginning I kept using Scyther to Slash and gradually got Alakazam to swap the Damage to my Chanseys. I then used haunter to put his Electabuzz to sleep but he Scooped Him up and sent out another one who went for a thunder punch but I prevented it. I kept putting him to sleep and he kept waking up so I got sick of it and used Scyther to take care of things. Well I was down to 2 prizes left he had all 6. Our decks were kind of low at this time. My Alakazam was taking care of things and he Double Edged him for the kill but killed him self in the process. So I needed 1 prize I had my Scyther out with no damage and kept Slashing his Hitmonchans and Electabuzz. He kept Scooping them up though. Eventually he had 2 cards left in his deck and 1 in his Hand (wouldn’t Impostor Prof. Oak be nice) but I slashed his Lapras to get my last prize.

4-2

Not bad for the first tourney. (Its not begginers luck hehe its skill) I never really got to use Mr. Mime hmm and he was supposed to be a big shot for the deck.

I am thinking whether to add another Prof. Oak since that will kind of speed up my deck to get into position faster.

Well I was 3rd and got a Jungle and Fossil Booster. They really sucked since I got non-holo Kangaskahan and non holo Magneton wich really made me mad and it made me even madder when I found out that 2nd place Mike Schoen got Charizard and something else. Man last time he got Alakazam. 

Please send me e-mail at [email-masked] if you tried out my deck and tell me how it went.